@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat+Alternates:400,700");
@font-face { font-family: 'Material Icons'; font-style: normal; font-weight: 400; src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */ src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'), url(https://example.com/MaterialIcons-Regular.woff) format('woff'), url(https://example.com/MaterialIcons-Regular.ttf) format('truetype'); } 



/*---------CONFIG GERAIS------------*/

body {
	width:100%;
	height:auto;
	font-family:Montserrat, "Montserrat Black", "Montserrat Hairline", "Montserrat Light", "Montserrat Ultra Light";
	background-color:#fff;
	padding:70px 0px 70px 0px;
}

.barraNav{
	width:100%;
	height:auto;
}

.navbar{
	background-color:#fff;
	border:none;
	box-shadow:0px 0px 25px 0px #bbb;
}

.navbar-brand{
	width:250px;
	height:70px;
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	background-size:auto 70%;
	background-position:center;
}

.navbar-inverse .navbar-nav li a{
	color:#FF7F1E;
}

.navbar-nav li a{
	padding-top:25px;
	padding-bottom:25px;
	border-bottom:none;	
}

.navbar-nav li a:hover{
	padding-top:25px;
	padding-bottom:20px;
	border-bottom:solid 5px #FF7F1E;	
}

.navbar-nav li ul{
	width:260px;
	height:auto;
	text-wrap:normal;
	background-color:#FF7F1E;
	position:absolute;
	padding:0px;
	list-style:none;
	display:none;
}

.navbar-nav li:hover ul{
	display:block;
}

.navbar-nav li ul a{
	text-decoration:none;
	border-bottom:none;
}

.navbar-nav li ul a:hover{
	border-bottom:none;
}

.navbar-nav li ul a li{
	width:auto;
	height:auto;
	padding:8px 8px 8px 8px;
	color:#fff;
	background-color:transparent;
}

.navbar-nav li ul a li:hover{
	background-color:#D85D00;
}

/*---------------BIBLIOTECA DE ÍCONES GOOGLE------------*/
.material-icons{
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px; /* Preferred icon size */
	display:inline-block;
	line-height:0;
	vertical-align:-5px;
	text-transform: none;
	letter-spacing:normal;
	word-wrap: normanol;
	white-space: nowrap;
	direction: ltr;
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	/* Support for IE. */
	font-feature-settings: 'liga';
} 

.material-icons.md-10{
	font-size: 10px;
}

.material-icons.md-12{
	font-size: 12px;
}

.material-icons.md-14{
	font-size: 14px;
}
 
.material-icons.md-16{
	font-size: 16px;
}

.material-icons.md-18{
	font-size: 18px;
}

.material-icons.md-20{
	font-size: 20px;
}

.material-icons.md-22{
	font-size: 22px;
}

.material-icons.md-24{
	font-size: 24px;
}

.material-icons.md-36{
	font-size: 36px;
}

.material-icons.md-48{
	font-size: 48px;
} 

.material-icons.md-dark{
	color: rgba(0, 0, 0, 0.54);
}

.material-icons.md-dark.md-inactive{
	color: rgba(0, 0, 0, 0.26);
}

.material-icons.md-light{
	color: rgba(255, 255, 255, 1);
}

.material-icons.md-light.md-inactive{
	color: rgba(255, 255, 255, 0.3);
}

.material-icons.orange{
	color:rgba(255,127,30,1.00);
}

/*---------------/BIBLIOTECA DE ÍCONES GOOGLE------------*/



.navbar-inverse .navbar-nav .laranjaBg a{
	color:#fff;
}

.navbar-inverse .navbar-nav .laranjaBg a:hover{
	color:#fff;
}

.navbar-nav .laranjaBg{
	background-color:#FF7F1E;
}

.text-center{
	text-align:center;
}

.text-left{
	text-align:left;
}

.laranja{
	color:#FF7F1E;
}

.container{
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
}

.apresentacao{
	width:auto;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:30px 0px 30px 0px;
	overflow:hidden;
}

.atencao{
	font-size:24px;
	color:#FF7F1E;
}

/*---------/CONFIG GERAIS------------*/



/*---------INDEX------------*/

.logo-bic{
	width:100%;
	height:250px;
	margin-top:30px;
	margin-bottom:30px;
	background-image:url(../img/logo_pic.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;
	display:block;
	overflow:hidden;
}

.cadastro{
	width:80%;
	height:auto;
	padding:0px 25px 35px 25px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}

.cadastro .apresentacao{
	width:80%;
	height:auto;
	text-align:justify;
	margin-left:auto;
	margin-right:auto;
	color:#333;
	font-size:18px;
}

.cadastro .formBic{
	width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}

.cadastro .formBic label{
	width:100%;
	height:auto;
	text-align:center;
}

.cadastro .formBic label input{
	width:auto;
	height:auto;
	border:solid 2px #5EB4DD;
	border-radius:10px;
	background-color:transparent;
	padding:8px;
	margin:0px 10px 10px 10px;
	font-size:26px;
	color:#5EB4DD;
}

.cadastro .formBic label button{
	width:auto;
	height:auto;
	border:none;
	border-radius:10px;
	background-color:#73CDF8;
	padding:10px 15px;
	color:#fff;
	font-size:26px;
	text-align:center;
	text-transform:uppercase;
}

.cadastro .formBic label button:hover{
	background-color:#5EB4DD;
	color:#fff;
}

#retorno{
	font-weight:bold;
}

#retorno .valido, .invalido{
	font-size:28px;
	text-align:center;
}


/*---------/INDEX------------*/





/*------------------------------------------------------QUERIES-----------------------------------------------------*/


/*-------------------------------------980px (GERAL)----------------------------------------*/

@media screen and (max-width: 980px){

/*---------QUERIE CONFIG GERAIS------------*/
	
body {
	padding-top:70px;
	font-family:Montserrat, "Montserrat Black", "Montserrat Hairline", "Montserrat Light", "Montserrat Ultra Light";
	padding:70px 0px 70px 0px;
}
	
.navbar-brand{
	width:250px;
	height:50px;
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	background-size:auto 70%;
	background-position:8px;
}

.navbar-nav li a{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:none;	
}

.navbar-nav li a:hover{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:solid 2px #FF7F1E;	
}

.navbar-nav li ul{
	width:100%;
	height:auto;
	text-wrap:normal;
	background-color:#FF7F1E;
	position:relative;
	padding:0px;
	list-style:none;
	display:none;
}

.navbar-nav li:hover ul{
	display:block;
}

.navbar-nav li ul a{
	text-decoration:none;
	border-bottom:none;
}

.navbar-nav li ul a:hover{
	border-bottom:none;
}

.navbar-nav li ul a li{
	width:auto;
	height:auto;
	padding:8px 8px 8px 8px;
	color:#fff;
	background-color:transparent;
}

.navbar-nav li ul a li:hover{
	background-color:#D85D00;
}


/*---------/QUERIE CONFIG GERAIS------------*/


/*-----------------INDEX-------------------*/

.logo-bic{
	width:100%;
	height:150px;
	margin-top:30px;
	margin-bottom:30px;
	background-image:url(../img/logo_pic.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 100%;
	display:block;
	overflow:hidden;
}

.cadastro{
	width:auto;
	height:auto;
	padding:0px 10px 30px 10px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}

.cadastro .apresentacao{
	width:auto;
	height:auto;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	color:#333;
	font-size:16px;
}

.cadastro .formBic{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}

.cadastro .formBic label{
	width:100%;
	height:auto;
	text-align:center;
}

.cadastro .formBic label input{
	width:auto;
	height:auto;
	border:solid 2px #5EB4DD;
	border-radius:10px;
	background-color:transparent;
	margin:10px 10px 10px 10px;
	padding:8px;
	font-size:16px;
	color:#5EB4DD;
}

.cadastro .formBic label button{
	width:auto;
	height:auto;
	border:none;
	border-radius:10px;
	background-color:#73CDF8;
	padding:10px 15px;
	color:#fff;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}

.cadastro .formBic label button:hover{
	background-color:#5EB4DD;
	color:#fff;
}

#retorno{
	font-weight:bold;
}

#retorno .valido, .invalido{
	font-size:18px;
	text-align:center;
}



/*-----------------/INDEX-------------------*/


}
/*-------------------------------------980px (GERAL)----------------------------------------*/

/*------------------------1920px---------------------------*/
@media screen and (min-width: 1920px){
	
.apresentacao div{
	width:33.33%;
	height:420px;
	float:left;
}
	
}
/*------------------------/1920px---------------------------*/



/*----------------------------------------------------------/QUERIES-------------------------------------------------------*/